function tophits() 
{
	path  = document.URL;
	document.write('<img src=\"' + 
			'http://www.canoe.ca/cgi-bin/tophits/tophits.cgi' + 
			'?path=' + path + '&bid=sun_toronto' +
			'\" width=\"1\" height=\"1\" alt=\"\" title=\"\">');
}

